.SidebarRow{
	margin-right:0em;
	padding-left:0.5em;
}

table.cols-4 td.col-1 
{
width:200px; 
max-width:200px;
min-width:200px; 
}
table.cols-4 td.col-2 
{
width:200px; 
max-width:200px;
min-width:200px; 
}
table.cols-4 td.col-3 
{
width:200px; 
max-width:200px;
min-width:200px; 
}
table.cols-4 td.col-4 
{
width:200px; 
max-width:200px;
min-width:200px; 
}

.view-animal-cas-county .view-content table{ width:50%;}

.view-atlas table, th, td {
  vertical-align:middle;
}

.view-atlas table.cols-5 td.col-1 
{
width:100px; 
max-width:100px;
min-width:100px; 
}
.view-atlas table.cols-5 td.col-2 
{
width:300px; 
max-width:300px;
min-width:300px; 
}
.view-atlas table.cols-5 td.col-3 
{
width:250px; 
max-width:250px;
min-width:250px; 
}
.view-atlas table.cols-5 td.col-4 
{
width:90px; 
max-width:90px;
min-width:90px; 
}
.view-atlas table.cols-5 td.col-5 
{
width:118px; 
max-width:118px;
min-width:118px; 
}

.view-atlas-reports table {
  margin-bottom:0em;
}

.view-library2 table.cols-5 td.col-1 
{
width:318px; 
max-width:318px;
min-width:318px; 
}
.view-library2 table.cols-5 td.col-2 
{
width:260px; 
max-width:260px;
min-width:260px; 
}
.view-library2 table.cols-5 td.col-3 
{
width:50px; 
max-width:50px;
min-width:50px; 
}
.view-library2 table.cols-5 td.col-4 
{
width:150px; 
max-width:150px;
min-width:150px; 
}
.view-library2 table.cols-5 td.col-5 
{
width:80px; 
max-width:80px;
min-width:80px; 
}
.view-grouping-header
{
font-size: 1.6em; 
}



